Index: drivers/sbus/audio/dbri.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/audio/dbri.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/audio/dbri.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/audio/dbri.h	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: dbri.h,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: dbri.h,v 1.2 2004/08/04 01:29:30 joff Exp $
  * drivers/sbus/audio/cs4231.h
  *
  * Copyright (C) 1997 Rudolf Koenig (rfkoenig@immd4.informatik.uni-erlangen.de)
Index: drivers/sbus/audio/dmy.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/audio/dmy.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/audio/dmy.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/audio/dmy.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: dmy.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: dmy.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  * drivers/sbus/audio/dummy.c
  *
  * Copyright 1998 Derrick J Brashear (shadow@andrew.cmu.edu)
Index: drivers/sbus/audio/dummy.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/audio/dummy.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/audio/dummy.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/audio/dummy.h	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: dummy.h,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: dummy.h,v 1.2 2004/08/04 01:29:30 joff Exp $
  * drivers/sbus/audio/dummy.h
  *
  * Copyright (C) 1998 Derrick J. Brashear (shadow@dementia.org)
Index: drivers/sbus/char/aurora.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/aurora.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/aurora.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/aurora.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/*	$Id: aurora.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/*	$Id: aurora.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  *	linux/drivers/sbus/char/aurora.c -- Aurora multiport driver
  *
  *	Copyright (c) 1999 by Oliver Aldulea (oli at bv dot ro)
Index: drivers/sbus/char/aurora.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/aurora.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/aurora.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/aurora.h	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/*	$Id: aurora.h,v 1.1 2004/07/22 19:50:00 joff Exp $
+/*	$Id: aurora.h,v 1.2 2004/08/04 01:29:30 joff Exp $
  *	linux/drivers/sbus/char/aurora.h -- Aurora multiport driver
  *
  *	Copyright (c) 1999 by Oliver Aldulea (oli@bv.ro)
Index: drivers/sbus/char/bbc_envctrl.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/bbc_envctrl.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/bbc_envctrl.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/bbc_envctrl.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: bbc_envctrl.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: bbc_envctrl.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  * bbc_envctrl.c: UltraSPARC-III environment control driver.
  *
  * Copyright (C) 2001 David S. Miller (davem@redhat.com)
@@ -59,7 +59,7 @@
  * before the hardware based power-off event is triggered.
  */
 
-/* These settings are in celcius.  We use these defaults only
+/* These settings are in Celsius.  We use these defaults only
  * if we cannot interrogate the cpu-fru SEEPROM.
  */
 struct temp_limits {
Index: drivers/sbus/char/bbc_i2c.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/bbc_i2c.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/bbc_i2c.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/bbc_i2c.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: bbc_i2c.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: bbc_i2c.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  * bbc_i2c.c: I2C low-level driver for BBC device on UltraSPARC-III
  *            platforms.
  *
Index: drivers/sbus/char/bbc_i2c.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/bbc_i2c.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/bbc_i2c.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/bbc_i2c.h	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: bbc_i2c.h,v 1.1 2004/07/22 19:50:00 joff Exp $ */
+/* $Id: bbc_i2c.h,v 1.2 2004/08/04 01:29:30 joff Exp $ */
 #ifndef _BBC_I2C_H
 #define _BBC_I2C_H
 
Index: drivers/sbus/char/cpwatchdog.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/cpwatchdog.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/cpwatchdog.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/cpwatchdog.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -544,7 +544,7 @@
 static void wd_pingtimer(struct wd_timer* pTimer)
 {
 	if(wd_readb(&pTimer->regs->status) & WD_S_RUNNING) {
-		wd_readb(&pTimer->regs->dcntr);
+		wd_readw(&pTimer->regs->dcntr);
 	}
 }
 
Index: drivers/sbus/char/display7seg.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/display7seg.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/display7seg.c	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/display7seg.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: display7seg.c,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: display7seg.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  *
  * display7seg - Driver implementation for the 7-segment display
  * present on Sun Microsystems CP1400 and CP1500
Index: drivers/sbus/char/envctrl.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/envctrl.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/envctrl.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/envctrl.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: envctrl.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: envctrl.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  * envctrl.c: Temperature and Fan monitoring on Machines providing it.
  *
  * Copyright (C) 1998  Eddie C. Dost  (ecd@skynet.be)
@@ -1125,7 +1125,7 @@
 	}
 
 	err = kernel_thread(kenvctrld, NULL, CLONE_FS | CLONE_FILES);
-	if (err)
+	if (err < 0)
 		goto out_deregister;
 
 	return 0;
Index: drivers/sbus/char/flash.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/flash.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/flash.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/flash.c	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: flash.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: flash.c,v 1.2 2004/08/04 01:29:30 joff Exp $
  * flash.c: Allow mmap access to the OBP Flash, for OBP updates.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
@@ -161,10 +161,13 @@
 {
 	struct sbus_bus *sbus;
 	struct sbus_dev *sdev = 0;
+#ifdef CONFIG_PCI
 	struct linux_ebus *ebus;
 	struct linux_ebus_device *edev = 0;
 	struct linux_prom_registers regs[2];
-	int len, err, nregs;
+	int len, nregs;
+#endif
+	int err;
 
 	for_all_sbusdev(sdev, sbus) {
 		if (!strcmp(sdev->prom_name, "flashprom")) {
Index: drivers/sbus/char/max1617.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/max1617.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/max1617.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/max1617.h	4 Aug 2004 01:29:30 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: max1617.h,v 1.1 2004/07/22 19:50:00 joff Exp $ */
+/* $Id: max1617.h,v 1.2 2004/08/04 01:29:30 joff Exp $ */
 #ifndef _MAX1617_H
 #define _MAX1617_H
 
Index: drivers/sbus/char/pcikbd.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/pcikbd.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/pcikbd.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/pcikbd.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: pcikbd.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: pcikbd.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * pcikbd.c: Ultra/AX PC keyboard support.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/pcikbd.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/pcikbd.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/pcikbd.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/pcikbd.h	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: pcikbd.h,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: pcikbd.h,v 1.2 2004/08/04 01:29:31 joff Exp $
  * pcikbd.h: PCI/PC 8042 keyboard/mouse driver stuff.  Mostly snarfed
  *           from the existing driver by Martin Mares.
  *
Index: drivers/sbus/char/riowatchdog.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/riowatchdog.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/riowatchdog.c	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/riowatchdog.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: riowatchdog.c,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: riowatchdog.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * riowatchdog.c - driver for hw watchdog inside Super I/O of RIO
  *
  * Copyright (C) 2001 David S. Miller (davem@redhat.com)
Index: drivers/sbus/char/rtc.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/rtc.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/rtc.c	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/rtc.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: rtc.c,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: rtc.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  *
  * Linux/SPARC Real Time Clock Driver
  * Copyright (C) 1996 Thomas K. Dyas (tdyas@eden.rutgers.edu)
@@ -89,6 +89,7 @@
 	switch (cmd)
 	{
 	case RTCGET:
+		memset(&rtc_tm, 0, sizeof(struct rtc_time));
 		get_rtc_time(&rtc_tm);
 
 		if (copy_to_user((struct rtc_time*)arg, &rtc_tm, sizeof(struct rtc_time)))
Index: drivers/sbus/char/sab82532.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sab82532.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sab82532.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/sab82532.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sab82532.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: sab82532.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * sab82532.c: ASYNC Driver for the SIEMENS SAB82532 DUSCC.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
@@ -2200,7 +2200,7 @@
 
 static inline void __init show_serial_version(void)
 {
-	char *revision = "$Revision: 1.1 $";
+	char *revision = "$Revision: 1.2 $";
 	char *version, *p;
 
 	version = strchr(revision, ' ');
Index: drivers/sbus/char/su.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/su.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/su.c	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/su.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: su.c,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: su.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * su.c: Small serial driver for keyboard/mouse interface on sparc32/PCI
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
@@ -2252,7 +2252,7 @@
  */
 static __inline__ void __init show_su_version(void)
 {
-	char *revision = "$Revision: 1.1 $";
+	char *revision = "$Revision: 1.2 $";
 	char *version, *p;
 
 	version = strchr(revision, ' ');
Index: drivers/sbus/char/sunkbd.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sunkbd.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sunkbd.h	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/sunkbd.h	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sunkbd.h,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: sunkbd.h,v 1.2 2004/08/04 01:29:31 joff Exp $
  * sunkbd.h: Defines needed by SUN Keyboard drivers
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/sunkbdmap.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sunkbdmap.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sunkbdmap.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/sunkbdmap.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,5 +1,5 @@
 
-/* $Id: sunkbdmap.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: sunkbdmap.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * sunkbdmap.c: Wrapper around sunkeymap.c to change table names.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/sunmouse.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sunmouse.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sunmouse.h	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/sunmouse.h	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sunmouse.h,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: sunmouse.h,v 1.2 2004/08/04 01:29:31 joff Exp $
  * sunmouse.h: Interface to the SUN mouse driver.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/sunserial.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sunserial.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sunserial.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/sunserial.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sunserial.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: sunserial.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * serial.c: Serial port driver infrastructure for the Sparc.
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/sunserial.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/sunserial.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/sunserial.h	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/sunserial.h	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sunserial.h,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: sunserial.h,v 1.2 2004/08/04 01:29:31 joff Exp $
  * sunserial.h: SUN serial driver infrastructure (including keyboards).
  *
  * Copyright (C) 1997  Eddie C. Dost  (ecd@skynet.be)
Index: drivers/sbus/char/uctrl.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/uctrl.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/uctrl.c	22 Jul 2004 19:50:00 -0000	1.1
+++ drivers/sbus/char/uctrl.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: uctrl.c,v 1.1 2004/07/22 19:50:00 joff Exp $
+/* $Id: uctrl.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * uctrl.c: TS102 Microcontroller interface on Tadpole Sparcbook 3
  *
  * Copyright 1999 Derrick J Brashear (shadow@dementia.org)
Index: drivers/sbus/char/zs.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/zs.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/zs.c	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/zs.c	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: zs.c,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: zs.c,v 1.2 2004/08/04 01:29:31 joff Exp $
  * zs.c: Zilog serial port driver for the Sparc.
  *
  * Copyright (C) 1995 David S. Miller (davem@caip.rutgers.edu)
@@ -1701,7 +1701,7 @@
 int zs_read_proc(char *page, char **start, off_t off, int count,
                  int *eof, void *data)
 {
-	char *revision = "$Revision: 1.1 $";
+	char *revision = "$Revision: 1.2 $";
 	char *version, *p;
 	int i, len = 0, l;
 	off_t begin = 0;
@@ -1966,7 +1966,7 @@
 
 static void show_serial_version(void)
 {
-	char *revision = "$Revision: 1.1 $";
+	char *revision = "$Revision: 1.2 $";
 	char *version, *p;
 
 	version = strchr(revision, ' ');
Index: drivers/sbus/char/zs.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/sbus/char/zs.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/sbus/char/zs.h	22 Jul 2004 19:49:59 -0000	1.1
+++ drivers/sbus/char/zs.h	4 Aug 2004 01:29:31 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: zs.h,v 1.1 2004/07/22 19:49:59 joff Exp $
+/* $Id: zs.h,v 1.2 2004/08/04 01:29:31 joff Exp $
  * zs.h: Definitions for the Sparc Zilog serial driver.
  *
  * Copyright (C) 1995 David S. Miller (davem@caip.rutgers.edu)
